@charset "UTF-8";
/* ---------------------
common
---------------------- */
a:link {
  color: #06C;
  text-decoration: none; }

a:visited {
  color: #06F; }

a:hover {
  color: #3CF; }

a img {
  border: none; }

p {
  margin: 0px 0px 5px;
  padding: 0px; }

table {
  font-size: inherit;
  /* not IE */
  font: 100%;
  /* IE */ }

#main-contents a:hover img, #side-contents a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70 )"; }

#font-size a:hover img, #font-size a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70 )"; }

a:focus {
  outline: none; }

a {
  overflow: hidden; }

#main-contents .twtr-widget h3 {
  background-image: none;
  font-size: medium;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  height: auto;
  width: auto; }

#main-contents .twtr-widget h4 {
  font-size: medium;
  font-weight: normal;
  background-image: none;
  margin: 0px;
  padding: 0px;
  height: auto;
  width: auto; }

.error {
  background: #ff6699;
  padding: 20px;
  text-align: center; }

.render-mode-switch {
  font-size: 40px !important;
  text-align: center;
  color: #FFF;
  background-color: #333;
  padding-top: 40px;
  padding-bottom: 40px; }

/* HTML5用 */
header, footer, nav, section, article, figure, aside, main {
  display: block; }

.txg-tgallery-wrapper img {
  border: 3px solid #ccc; }

.txg-tgallery-wrapper td {
  vertical-align: top; }

.scrollFixIt {
  color: #666;
  margin-right: 3px; }

/* スマホ用 */
.thp_pc-none {
  display: none; }

.googlemap {
  display: inline-block; }

/* Design
------------------------------------- */
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: normal;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 14px;
  color: #333333; }

.layout9 #main-contents {
  width: 100%;
  margin: 0;
  padding: 3%; }

/* header
---------------------------------------- */
.ym_search {
  background: #cee4f0;
  padding: 11px 0; }
  .ym_search .search-block {
    width: 930px;
    margin: 0 auto 0 auto;
    overflow: hidden;
    display: block; }
  .ym_search .sbox {
    height: 10px;
    width: 260px; }
  .ym_search .search {
    padding: 0px; }
  .ym_search .search-box #searchImg {
    float: left;
    display: block;
    margin: 5px 10px 0 0; }
  .ym_search .search-box #searchTextWaku {
    float: left;
    margin: 0px;
    background-color: #ffffff;
    padding: 0px;
    border: 3px solid #b1b1b1;
    border-radius: 5px;
    width: 750px;
    height: 37px; }
  .ym_search .search-box #searchText {
    font-size: 15px;
    margin: 0px;
    padding: 0 0 0 10px;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: #333333;
    width: 734px;
    border-radius: 3px;
    height: 35px; }
  .ym_search .search-box #searchBtn {
    float: right;
    background: #005dc7;
    border: none;
    color: #fff;
    font-size: 120%;
    border-radius: 5px;
    padding: 8px 10px; }
    .ym_search .search-box #searchBtn:hover {
      background: #0093e3; }
  .ym_search .search-box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

header {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  clear: both;
  height: auto;
  border-top: solid 4px #0093e3; }
  header #header-contents {
    width: 930px;
    margin: 0 auto 0 auto;
    overflow: hidden;
    display: block;
    text-align: left;
    font-weight: normal;
    padding: 5px 0; }
  header #header {
    width: 930px;
    margin: 0 auto 0 auto;
    overflow: hidden;
    display: block; }
    header #header #site-title {
      float: left;
      display: block;
      margin: 0;
      padding: 0; }
  header:after:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

#font-size {
  list-style-type: none;
  padding: 0;
  height: auto;
  text-align: left;
  float: right;
  margin: 10px 0 0 0; }
  #font-size #font-size-text {
    float: left;
    margin: 0px;
    padding: 6px 10px 0 0;
    display: block;
    vertical-align: middle;
    font-weight: bold;
    color: #ffffff; }
  #font-size #s,
  #font-size #m,
  #font-size #l {
    float: right;
    margin-right: 3px; }
    #font-size #s a,
    #font-size #m a,
    #font-size #l a {
      display: block;
      text-decoration: none;
      font-weight: bold;
      border: solid 1px #aaa;
      border-radius: 5px;
      background: #fff;
      background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #ccc), color-stop(0, #fff));
      background: -webkit-linear-gradient(#fff, #ccc);
      background: -moz-linear-gradient(#fff, #ccc);
      background: -o-linear-gradient(#fff, #ccc);
      background: -ms-linear-gradient(#fff, #ccc);
      background: linear-gradient(#fff, #ccc);
      font-size: 15px;
      padding: 2px 5px;
      color: #000; }
      #font-size #s a:hover,
      #font-size #m a:hover,
      #font-size #l a:hover {
        background: #ccc;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #fff), color-stop(0, #ccc));
        background: -webkit-linear-gradient(#ccc, #fff);
        background: -moz-linear-gradient(#ccc, #fff);
        background: -o-linear-gradient(#ccc, #fff);
        background: -ms-linear-gradient(#ccc, #fff);
        background: linear-gradient(#ccc, #fff); }

/* header navigation */
#header-nav {
  float: right;
  clear: right;
  padding: 5px 0;
  margin: 10px 0 0 0;
  list-style: none; }
  #header-nav li {
    float: right;
    text-align: center;
    vertical-align: middle; }
  #header-nav li a {
    padding: 0;
    display: block;
    margin: 0 0 0 15px;
    text-decoration: none;
    color: #333; }
    #header-nav li a:before {
      content: "";
      background: url(../img/hnav.png) no-repeat 5px center #0067bc;
      display: inline-block;
      width: 15px;
      height: 11px;
      border-radius: 2px;
      margin-right: 5px;
      margin-top: 2px; }
    #header-nav li a:hover, #header-nav li a:active, #header-nav li a.active {
      text-decoration: underline; }

/* groval Navigation
---------------------------------------- */
#groval-nav {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  clear: both;
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #e8e8e8), color-stop(0, #fff));
  background: -webkit-linear-gradient(#fff, #e8e8e8);
  background: -moz-linear-gradient(#fff, #e8e8e8);
  background: -o-linear-gradient(#fff, #e8e8e8);
  background: -ms-linear-gradient(#fff, #e8e8e8);
  background: linear-gradient(#fff, #e8e8e8);
  border-top: solid 1px #ccc;
  border-bottom: solid 3px #0093e3;
  /*
	ul {
		width: $bodySize;
		text-align: center;
		margin: 0 auto;
		padding: 0;
		display: block;
		font-size: 120%;
		list-style: none;
		overflow: hidden;
		border-left: solid 1px #ccc;
		border-right: solid 1px #fff;
		&.gnav_3{li{width:307.984px;width: calc(33.33333% - 2px);}}
		&.gnav_4{li{width:230.5px;width: calc(25% - 2px);}}
		&.gnav_5{li{width:184px;width: calc(20% - 2px);}}
		&.gnav_6{li{width:153px;width: calc(16.6666% - 2px);}}
		&.gnav_7{li{width:130.844px;width: calc(14.28571428% - 2px);}}
		li {
			float: left;
			display: block;
			border-right: solid 1px #cccccc;
			border-left: solid 1px #fff;
			a.text {
				color: #000;
				text-decoration: none;
				display: block;
				text-align: center;
				font-weight: normal;
				margin: 0;
				padding: 15px 0;
				&:hover,
				&:active,
				&.active {
					width: 100%;
					color: $fontColor;
					@include grad(#004faf,$themeColor);
				}
			}
			a.image {
			}
		}
	}*/ }
  #groval-nav ul {
    width: 930px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    display: block;
    font-size: 120%;
    list-style: none;
    overflow: hidden;
    border-left: solid 1px #ccc;
    border-right: solid 1px #fff; }
    #groval-nav ul.gnav_3 li {
      width: 310px; }
    #groval-nav ul.gnav_4 li {
      width: 232.5px; }
    #groval-nav ul.gnav_5 li {
      width: 186px; }
    #groval-nav ul.gnav_6 li {
      width: 155px; }
    #groval-nav ul.gnav_7 li {
      width: 132.85px; }
    #groval-nav ul li {
      float: left;
      display: block;
      width: 155px; }
      #groval-nav ul li a.text {
        color: #000;
        text-decoration: none;
        display: block;
        text-align: center;
        font-weight: normal;
        margin: 0;
        padding: 15px 0;
        border-left: solid 1px #fff;
        border-right: solid 1px #cccccc;
        width: calc(100% - 2px); }
        #groval-nav ul li a.text:hover, #groval-nav ul li a.text:active, #groval-nav ul li a.text.active {
          color: #ffffff;
          background: #004faf;
          background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #0093e3), color-stop(0, #004faf));
          background: -webkit-linear-gradient(#004faf, #0093e3);
          background: -moz-linear-gradient(#004faf, #0093e3);
          background: -o-linear-gradient(#004faf, #0093e3);
          background: -ms-linear-gradient(#004faf, #0093e3);
          background: linear-gradient(#004faf, #0093e3);
          border-right: solid 1px #0049a3;
          border-left: solid 1px #6f9dc0; }

#main-contents h3 {
  font-size: 140%;
  color: #333;
  font-weight: normal;
  margin: 0 1px 1em 0;
  padding: 15px 0 15px 10px;
  border: 1px solid #ccc;
  min-height: 1px;
  background: #eef9ff; }
  #main-contents h3:before {
    content: "";
    margin: -5px 15px 0 0;
    display: block;
    width: 8px;
    height: 40px;
    float: left;
    background: #025ab7;
    border-radius: 5px; }

#main-contents h4 {
  padding: 10px 0 8px 25px;
  font-size: 120%;
  color: #fff;
  margin: 0 0 15px 0;
  font-weight: normal;
  min-height: 1px;
  background: #0152b1;
  position: relative; }
  #main-contents h4 a {
    color: #fff;
    text-decoration: underline; }
  #main-contents h4:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.5px 0 3.5px 5px;
    border-color: transparent transparent transparent #fff;
    margin: 0;
    position: absolute;
    left: 10px;
    top: 19px; }

#main-contents .gxblog-article-header h4 {
  padding: 0; }
  #main-contents .gxblog-article-header h4:before, #main-contents .gxblog-article-header h4:after {
    display: none; }
  #main-contents .gxblog-article-header h4 a {
    text-decoration: none;
    color: #fff;
    padding: 10px 0 8px 25px;
    display: block;
    background: #22b5ff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #0093e3), color-stop(0, #22b5ff));
    background: -webkit-linear-gradient(#22b5ff, #0093e3);
    background: -moz-linear-gradient(#22b5ff, #0093e3);
    background: -o-linear-gradient(#22b5ff, #0093e3);
    background: -ms-linear-gradient(#22b5ff, #0093e3);
    background: linear-gradient(#22b5ff, #0093e3); }
    #main-contents .gxblog-article-header h4 a:hover {
      color: #fff;
      text-decoration: underline;
      background: #0072b0; }

#main-contents h5 {
  font-size: 120%;
  color: #666;
  padding: 10px 0 0 0;
  margin: 0 0 1em 0;
  font-weight: bold;
  border-bottom: solid 3px #0152b1;
  min-height: 1px; }

#main-contents h6 {
  color: #5e5747;
  font-size: 120%;
  font-weight: normal;
  min-height: 1px; }
  #main-contents h6:before {
    content: "";
    background: #0152b1;
    padding: 0;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    display: inline-block;
    margin: 0 10px 0 0; }

#main-contents #sitemap-section h4 {
  font-size: 130%;
  color: white;
  background-color: #0093e3;
  padding: 0;
  margin: 0 0 10px 0;
  font-weight: normal;
  border-radius: 5px; }
  #main-contents #sitemap-section h4:before {
    display: none; }
  #main-contents #sitemap-section h4 a {
    padding: 15px;
    display: block;
    color: #ffffff; }
    #main-contents #sitemap-section h4 a:hover {
      background: #004f9f;
      border-radius: 5px; }

#main-contents #sitemap-section .box ul {
  margin: -1em 0 2em 0;
  padding: 0 0 0 1em; }
  #main-contents #sitemap-section .box ul li {
    list-style-type: none;
    text-decoration: none;
    margin: 0;
    font-size: 110%; }
    #main-contents #sitemap-section .box ul li a {
      color: #666;
      display: block;
      padding: 0.5em 0.3em;
      border-bottom: dotted 1px #ccc; }
      #main-contents #sitemap-section .box ul li a:hover {
        background-color: #0093e3;
        color: #ffffff; }

img.qrcode {
  border: 1px solid #cccccc; }

/* お問い合わせフォーム */
#tx_form_0 {
  margin: 0;
  padding: 0;
  display: block;
  width: 698px; }

#mailform-section {
  margin: 0;
  color: #036; }

#mailform-section div.form-layout {
  display: block;
  margin: 0 auto;
  width: 100%; }
  #mailform-section div.form-layout div.form-items {
    border: 1px solid #aaa;
    width: 100%;
    overflow: hidden;
    background-color: #eee;
    margin: 0 auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; }
    #mailform-section div.form-layout div.form-items div.form-item {
      clear: both;
      overflow: hidden;
      border-bottom: solid 1px #aaa; }
      #mailform-section div.form-layout div.form-items div.form-item:last-child {
        border-bottom: none; }
      #mailform-section div.form-layout div.form-items div.form-item div.label {
        float: left;
        width: 23%;
        text-align: left;
        vertical-align: top;
        font-size: 10pt;
        background-color: #eee;
        padding: 9px 1% 0 1%;
        color: #003366; }
      #mailform-section div.form-layout div.form-items div.form-item div.field {
        float: left;
        width: 72%;
        text-align: left;
        vertical-align: top;
        padding: 8px 1% 8px 1%;
        border-left: 1px dotted #aaa; }
        #mailform-section div.form-layout div.form-items div.form-item div.field p.description {
          margin: 3px 0px 0px 0px;
          font-size: 9pt; }
    #mailform-section div.form-layout div.form-items .field-textarea {
      width: 99%;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border: 1px solid #aaa; }

#mailform-section input.input-text {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 100%;
  border: 1px solid #aaa;
  height: 30px; }

#mailform-section textarea.input-textarea {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #aaa; }

#mailform-section input.input-select {
  border: 1px solid #aaa; }

#mailform-section .required {
  color: red;
  font-weight: normal; }

#mailform-section .error {
  background-color: #fcf;
  padding: 0px;
  text-align: left; }

#mailform-section .error-message {
  color: #f00; }

#mailform-section .completion-message {
  border: 1px solid #aaa;
  padding: 30px; }

#mailform-section div.submitee {
  clear: both;
  text-align: center; }
  #mailform-section div.submitee button {
    cursor: pointer;
    border-width: 0px;
    height: 51px;
    width: 144px;
    margin-top: 5px;
    border-radius: 5px;
    background: #0093e3; }
    #mailform-section div.submitee button:hover {
      background: #17adff;
      transition: 0.5s; }
    #mailform-section div.submitee button span {
      color: #ffffff;
      font-size: 180%; }

#mailform-section input[type=radio], #mailform-section input[type=checkbox] {
  display: inline-block;
  margin-right: 6px;
  display: none;
  margin: 0; }
  #mailform-section input[type=radio] + label, #mailform-section input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    cursor: pointer;
    padding: 0 0 0 20px; }
    #mailform-section input[type=radio] + label:hover, #mailform-section input[type=checkbox] + label:hover {
      color: #0093e3; }
    #mailform-section input[type=radio] + label::before, #mailform-section input[type=checkbox] + label::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 0;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      display: block;
      width: 14px;
      height: 14px;
      margin-top: -7px;
      background: #FFF; }
  #mailform-section input[type=radio]:checked + label::after, #mailform-section input[type=checkbox]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block; }

#mailform-section input[type=radio] + label::before {
  border: 1px solid #666;
  border-radius: 30px; }

#mailform-section input[type=radio]:checked + label::after {
  left: 5px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  margin-left: -2px;
  background: #0093e3;
  border-radius: 8px; }

#mailform-section input[type=checkbox] + label::before {
  border: 1px solid #666; }

#mailform-section input[type=checkbox]:checked + label::after {
  left: 3px;
  width: 16px;
  height: 8px;
  margin-top: -8px;
  border-left: 3px solid #0093e3;
  border-bottom: 3px solid #0093e3;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

/* ドキュメントビュー用 --- */
.txg-doclist ul {
  list-style-type: none; }

.txg-doclist li {
  list-style-type: none;
  margin-bottom: 0.5em;
  border-bottom: 1px dotted #5c4930; }

a.txg-doclist-link,
a.txg-doclist-embed {
  padding-left: 20px;
  padding-top: 5px;
  background: transparent url(../icons/icon_txt.gif) no-repeat center left; }

a.txg-doclist-link[href$='.pdf'],
a.txg-doclist-embed[href$='.pdf'] {
  background: transparent url(../icons/icon_pdf.gif) no-repeat center left; }

a.txg-doclist-link[href$='.xls'],
a.txg-doclist-embed[href$='.xls'] {
  background: transparent url(../icons/icon_xls.gif) no-repeat center left; }

a.txg-doclist-link[href$='.xlsx'],
a.txg-doclist-embed[href$='.xlsx'] {
  background: transparent url(../icons/icon_xls.gif) no-repeat center left; }

a.txg-doclist-link[href$='.doc'],
a.txg-doclist-embed[href$='.doc'] {
  background: transparent url(../icons/icon_doc.gif) no-repeat center left; }

a.txg-doclist-link[href$='.docx'],
a.txg-doclist-embed[href$='.docx'] {
  background: transparent url(../icons/icon_doc.gif) no-repeat center left; }

a.txg-doclist-link[href$='.ppt'],
a.txg-doclist-embed[href$='.ppt'] {
  background: transparent url(../icons/icon_pps.gif) no-repeat center left; }

a.txg-doclist-link[href$='.pptx'],
a.txg-doclist-embed[href$='.pptx'] {
  background: transparent url(../icons/icon_pps.gif) no-repeat center left; }

a.txg-doclist-link[href$='.zip'],
a.txg-doclist-embed[href$='.zip'] {
  background: transparent url(../icons/icon_archive.gif) no-repeat center left; }

a.txg-doclist-link[href$='.rar'],
a.txg-doclist-embed[href$='.rar'] {
  background: transparent url(../icons/icon_archive.gif) no-repeat center left; }

/*こページ一覧パーツ*/
#main-contents .txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4d4d4d; }
  #main-contents .txg-subpagelist-wrapper a {
    text-decoration: none;
    color: #4d4d4d; }
    #main-contents .txg-subpagelist-wrapper a:hover {
      text-decoration: underline; }
  #main-contents .txg-subpagelist-wrapper .txg-subpagelist {
    overflow: hidden;
    margin: 0 auto 10px auto;
    padding: 0 0 0 10px;
    display: block; }
    #main-contents .txg-subpagelist-wrapper .txg-subpagelist li {
      list-style: none;
      border: 1px solid #c0c0c0;
      background-color: #fff;
      position: relative;
      margin: 1%;
      width: 47%;
      height: auto; }
      #main-contents .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(odd) {
        float: left;
        clear: left; }
      #main-contents .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(even) {
        float: right;
        clear: right; }
      #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item {
        display: block;
        overflow: hidden; }
        #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-title {
          margin: 5px 0 0 5px;
          padding: 5px 0px 0px 5px;
          border-left: 5px solid #574c3c;
          min-height: 23px; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-title a {
            display: block;
            padding: 0 0 0 5px;
            font-weight: medium;
            font-size: 120%; }
        #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts {
          margin: 5px 0 10px 15px;
          max-width: 60%;
          min-height: 50px;
          float: left;
          clear: left; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text1 {
            display: block; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text2 {
            display: block; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text3 {
            display: block; }
        #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext {
          /*overflow: hidden;
						position: absolute;
						left: 10px;
						bottom: 10px;*/
          clear: left;
          min-width: 60px;
          min-height: 18px;
          border: 1px solid #c0c0c0;
          background-color: #0093e3;
          color: #ffffff;
          border-radius: 5px;
          z-index: 10;
          padding: 2px;
          float: left;
          margin: 0 0 5px 5px; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext a {
            color: #ffffff;
            display: block;
            float: left;
            text-align: center;
            overflow: hidden;
            padding: 1px 3px 0; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext .txg-subpagelist-bullet {
            border-radius: 3px;
            margin: 3px 2px 0px 3px;
            display: block;
            font-size: 10px;
            line-height: 10px;
            float: left;
            width: 10px;
            height: 10px;
            padding: 1px;
            color: #fff;
            background-color: #31b6ff;
            text-align: center; }
        #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-image {
          position: absolute;
          right: 10px;
          top: 10px; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-image a {
            display: block; }
          #main-contents .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-image img {
            max-height: 105px;
            width: auto;
            display: block; }
    #main-contents .txg-subpagelist-wrapper .txg-subpagelist .txg-subpagelist-image-no .txg-subpagelist-title {
      width: 240px; }

/* お知らせ一覧ページ */
/* 新着情報部分 変更*/
#main-contents .topic-list-section .thp_topic-list-ul {
  margin: 0;
  padding: 0;
  list-style: none; }

#main-contents .topic-list-section h3.topic-title_dt {
  background: transparent;
  color: #222;
  font-size: 13px;
  border-radius: 0;
  padding: 3px 0 3px 10px;
  margin: 0;
  text-shadow: none;
  box-shadow: none;
  border: none;
  outline: none; }
  #main-contents .topic-list-section h3.topic-title_dt:before, #main-contents .topic-list-section h3.topic-title_dt:after {
    display: none; }
  #main-contents .topic-list-section h3.topic-title_dt .date {
    font-size: 80%; }

#main-contents .topic-list-section .thp_topic-link {
  border: 0;
  white-space: initial;
  display: block; }
  #main-contents .topic-list-section .thp_topic-link:hover {
    background: #eee;
    background: url(../img/topic-arrow.png) no-repeat right center #eee; }

#main-contents .topic-list-section .ui-icon {
  background-color: #108178; }

#main-contents .topic-list-section .topic-text_dd {
  font-weight: normal;
  font-size: 11px;
  color: #333;
  padding: 0 10px 3px 10px; }

#main-contents .topic-list-section li {
  border-bottom: dotted 1px #ccc; }
  #main-contents .topic-list-section li:last-child {
    border-bottom: none; }

/* Footer
------------------------------------- */
footer {
  margin-top: 30px;
  background: #fff;
  /* footer navigation */ }
  footer #footer {
    background-color: #0067bc !important;
    color: #fff; }
    footer #footer #footer-contents {
      display: block;
      padding: 15px 0;
      width: 930px;
      margin: 0 auto 0 auto;
      overflow: hidden;
      display: block; }
      footer #footer #footer-contents p small {
        display: block;
        margin: 15px 0;
        text-align: center; }
  footer #footer-nav {
    width: 930px;
    margin: 0 auto 0 auto;
    overflow: hidden;
    display: block;
    padding: 10px 0;
    list-style: none; }
    footer #footer-nav li {
      float: left;
      border-right: solid 1px #666; }
      footer #footer-nav li:last-child {
        border-right: none; }
    footer #footer-nav li a {
      padding: 0 10px;
      display: block;
      margin: 0;
      text-decoration: none;
      color: #333; }
      footer #footer-nav li a:hover, footer #footer-nav li a:active, footer #footer-nav li a.active {
        text-decoration: underline; }
  footer #toPageTop {
    padding: 0;
    border: none;
    display: block;
    position: fixed;
    right: 0;
    bottom: 10px; }
    footer #toPageTop a {
      border: none;
      background-image: none;
      display: block; }

.info-table {
  border-collapse: collapse;
  margin: 0 0 15px 0;
  border: solid 1px #ccc; }
  .info-table.tenki td {
    padding: 0; }
  .info-table.attention td a {
    background: transparent;
    padding: 0; }
  .info-table th {
    padding: 0; }
    .info-table th img {
      display: block; }
  .info-table td {
    border-bottom: dashed 1px #ccc;
    padding: 8px; }
    .info-table td img {
      display: block;
      margin: 10px auto; }
    .info-table td.image {
      padding: 0; }
    .info-table td a {
      background: url(../img/arrow-green.png) no-repeat left center;
      padding-left: 10px;
      text-decoration: underline;
      display: block; }

.contact-bar2-table_2016 {
  background: #F8F8FA;
  border-radius: 5px;
  border: solid 1px #ccc;
  width: 100%;
  margin: 0 auto 15px; }
  .contact-bar2-table_2016 th, .contact-bar2-table_2016 .contact-bar2-td1 {
    background: url(/asset/00032/site_shared/2016-new/chiiki/chiiki_contact-icon.png) no-repeat left top;
    font-size: 16px;
    color: #575757;
    font-weight: bold;
    padding: 10px 0 10px 60px;
    text-align: left; }
  .contact-bar2-table_2016 .contact-bar3-table {
    font-size: 18px;
    margin: 5px auto;
    width: 90%; }
  .contact-bar2-table_2016 .contact-bar2-td2 {
    background: #fff;
    border-radius: 0 0 5px 5px; }
  .contact-bar2-table_2016 .contact-bar3-table td {
    padding: 5px 0; }

.ym_kanko-topic, .date{
display:none;
}

